#
# This is a pkgconfig specification. 
# For more info, see <http://www.freedesktop.org/software/pkgconfig/>
#

Name: Abstract GUI metaobjects
Description: The Virtual Object System GUI metaobjects. (http://interreality.org)
Version: @PACKAGE_VERSION@
Requires: libvos >= @PACKAGE_VERSION@
Libs: -L@pc_libdir@ @BOOST_LIB_FLAGS@ -lmetaobject_gui
Cflags: -I@pc_includedir@ @BOOST_CPP_FLAGS@

